Subject: Ticket Assigned - Received a wrong product and a damaged handbag.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 05:16:52 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received a wrong product and a damaged handbag. 
Hello team,

I have been calling to request for returning items I received in the order #9778685181, Order placed on: 19 Apr 2020<calendar:T2:19%20Apr%202020> and Received on: 27 Apr 2020<calendar:T2:27%20Apr%202020>.

One of the box had the wrong shoe packed in it as attached in the image. The second item is damaged and I want to return a third for the wrong sizing. No one responds from the call centre, please process my request for return of the 3 items.

Thanks,
Saba Javaid.

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/851170